<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
    <meta charset="UTF-8">
    <title>Accessimap - Lecteur de documents interactifs</title>
</head>
<body>
    <div id="der-reader"></div>
    <script type="text/javascript" src="./index.js"></script>
</body>
</html>
